.portada-gastronomia{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.intro-gastronomia{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5% 20% 5% 20%;
    width: 90vw;
    margin-left:auto;
    margin-right:auto;
    
    p{
        text-align: center;
    }

}

.propostes-gastro{
    width: 100%;
    overflow: hidden;
    padding: 0 0 80px 0;
}

.propostes-gastro h3 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}


.temporada {
    background:url("../img/algaPropostesTemporada-pB1yF1D.jpg") center / cover no-repeat;
}

.snack{
    background:url("../img/algaPropostesSnack-N0rVfuq.jpg") center / cover no-repeat;
}

.esdeveniments{
    background:url("../img/algaPropostesEsdeveniments-c10NvGO.jpg") center / cover no-repeat;
}

.gastronomia-cantir{
    background-image:
      url("../img/algaGastronimiaCantir-lHz5T44.jpg");
    background-size: cover;
    background-position: center;
  }


/* RESPONSIVE */

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1400px)
  and (-webkit-min-device-pixel-ratio: 2) {}





/* TABLET FINS A 1024px */

@media screen and (max-width: 1024px) {
    .intro-gastronomia {
        padding: 10% 8%;
    }

    .propostes-gastro h3 {
        font-size: 18px;
    }

    .propostes-gastro a {
        font-size: 14px;
        padding: 12px 30px;
    }
}




/* --- MÒBIL (Per defecte i fins a 600px aprox) */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .portada-gastronomia h1{
        font-size: 2.5rem;
    }
    .intro-gastronomia {

        padding: 10% 8%;
        width: auto;
    }

  }